@charset "UTF-8";
body {
background-image: url("monstarball.gif");
repeat-y: 40px 0px;
}

.user-area{
	text-align: right;
		width: 1000px;
	margin: 0 auto;
}

.delete-area{
		width: 500px;
	margin: 0 auto;
}

